{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "ABA",
    "FMR",
    "PHP"
  ],
  "key": {
    "P":{
      "tag":"c:pellets/polonium"
    },
    "H": {
      "item": "mekanism:hdpe_sheet"
    },
    "M": {
      "item": "mekanism:module_base"
    },
    "R": {
      "item": "mekanism:resistive_heater"
    },
    "F": {
      "item": "create:propeller"
    },
    "A":{
      "tag":"mekanism:alloys/reinforced"
    },
    "B": {
      "item": "mekanism:basic_control_circuit"
    }
  },
  "result": {
    "id": "compadability:module_climate_control_unit"
  }
}